텍스트큐브 1.8로 업그레이드 하였습니다.

By | 2009/12/28

  지금까지 텍스트큐브 1.7.8을 사용하였으나 이번에 1.8이 나왔다고 하여 바로 업데이트를 하였습니다.

Textcube 1.8 : Secondary Dominant 공개

  이유는 하나. 메모리 사용이 줄어들고 속도가 빨라졌다는 점입니다.

  그런 이유로 상큼하게 설치를 하였는데 관리자 페이지는 나오나 기존 페이지가 나오지 않는 일이 발생하였습니다.

  왜 이런 일이 발생하는지 .htaccess 파일과 기타 여러 파일을 살펴보았지만 이유를 알 수 없었고, 게시판에 글을 적었습니다.

1.7.8 -> 1.8시 500 에러

  여기에 lunamoth님이 플러그인 체크를 해보라고 하셨고, 이번에 변경된 것 중 하나인 DB를 사용한다고 여겨지는 여러 플러그인을 하나씩 disabled하니 ‘카테고리의 다른 글’ 플러그인이 문제라는 것을 알았습니다. 현재 그것을 사용하지 않음으로 문제 없이 잘 나옵니다. 해당 플러그인이 업데이트 될지 안 될지 모르겠습니다만, 안 된다면 제가 고쳐서 써야겠습니다.^^

  여하튼 상큼하게 1.8로 업데이트를 하였습니다. 상큼한가요?^^

4 thoughts on “텍스트큐브 1.8로 업그레이드 하였습니다.

  1. http://blogand.net/

    오픈아이디로 로그인은 되는군요.
    다만 뒤로 돌아가야 로그인 상태로 뜨는 문제가;;
    저는 패키지에 있던 것외의 플러그인은 하나도 안쓰고 있답니다ㅜㅜ

    Reply
    1. NoSyu

      네.. 로그인은 되지만 에러 페이지가 뜨더라구요.
      일단 버그 신고를 했습니다.OTL…
      이번에 하부구주와 DB 같은 설계 부분이 바뀌니 엄청 정신이 없네요.;;;ㅜ

      Reply
  2. 수여리

    오오…
    저도 같은 문제가 생겨서 이것저것 건들다가 결국에 블로그 뒤엎어서 1.7.6으로 재설치 했는데 플러그인만 끄면 되는 거였군요…OTL
    다시 업그래이드시도를 해봐야겠습니다.

    Reply
    1. NoSyu

      반갑습니다.
      DB가 바뀌어서 플러그인에서 직접 DB를 접근한다면 문제가 발생하는 듯싶습니다.
      그 외에 여러 버그가 존재해서 불안불안하네요.ㅜ

      Reply

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.